/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2019.12.16., 0:08:38
    Author     : Levente
*/

.href-menu-pic{
    float: left !important;
    width: 10%;
}
.menu-pic{
    width: 100%;
}
.aboutPic{
    width: 100%;
}
/*.aboutUsText{
    width: 45%;
    float: right;
    margin-left: 1em;
}*/
.roundPic{
    width: 50%;
    float: left;
}
.collectDiv{
  /* float: left; */
}
.charityDiv{
    float: right;
}
.head-topic{
    margin-top: 8em;
}
.topic{
    margin-top: 5em;
}
.menu-elements{
    margin-top: 1em;
}
.p{
    font-size: 16px;
}
.next{
    font-size: 17px;
}
.footer-pic{
    width: 25%;
}
.font-fam{
    font-family: Poppins-Regular;
}
.margin-bottom-1{
    margin-bottom: 1em;
}
.item-text{
    padding: 5em;
}
.navbar{
    background-size: cover;
    background-image: url('../images/cropped_header.jpg');
}
.content {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}
.symbolsPic{
    width: 25%;
}
.table-icons{
    text-align: center;
    width: 100%;
}
.table-rows{
    width: 25%;
}
.pad-0-5{
    padding-top: 0.5em;
}
.pad-2-5{
    padding-top: 2.5em;
}
.pad-3{
    padding-top: 3em;
}
.tax-percentage{
    width: 50%;
    margin: 0 auto;
    display: block;
}
.events-btn{
    background-color: linear-gradient(-135deg, #d5007d, #e53935, #d5007d, #e53935) !important;
    color: white;
}
.events-pic{
    margin: 0 auto;
    display: block;
    padding: 1em;
    width: 50%;
}
.new-btn-right{
    background-size: cover;
    background-image: url("../images/arrow_right.png");
    width: 40px;
    height: 3em;
}
.new-btn-left{
    background-size: cover;
    background-image: url("../images/arrow_left.png");
    width: 40px;
    height: 3em;
}
.hidden{
    display: none;
}
.modal-btn{
    border: 1px solid black;
    padding: 0.5em;
    border-radius: 30px;
}